<?xml version='1.0' encoding='UTF-8'?>
<icondef>
  <meta>
    <name>Black</name>
    <version>1.0</version>
    <description>Renju Black Theme.</description>
    <creation>2007-02-26</creation>
  </meta>
  <icon>
    <image xmlns='tkimage'>renju/b</image>
    <object mime="image/gif">b.gif</object>
  </icon>
  <icon>
    <image xmlns='tkimage'>renju/w</image>
    <object mime="image/gif">w.gif</object>
  </icon>
  <icon>
    <image xmlns='tkimage'>renju/bf</image>
    <object mime="image/gif">bot.gif</object>
  </icon>
  <icon>
    <image xmlns='tkimage'>renju/tf</image>
    <object mime="image/gif">top.gif</object>
  </icon>
  <icon>
    <image xmlns='tkimage'>renju/rf</image>
    <object mime="image/gif">right.gif</object>
  </icon>
  <icon>
    <image xmlns='tkimage'>renju/lf</image>
    <object mime="image/gif">left.gif</object>
  </icon>
  <icon>
    <image xmlns='tkimage'>renju/rbf</image>
    <object mime="image/gif">right_bot.gif</object>
  </icon>
  <icon>
    <image xmlns='tkimage'>renju/rtf</image>
    <object mime="image/gif">right_top.gif</object>
  </icon>
  <icon>
    <image xmlns='tkimage'>renju/lbf</image>
    <object mime="image/gif">left_bot.gif</object>
  </icon>
  <icon>
    <image xmlns='tkimage'>renju/ltf</image>
    <object mime="image/gif">left_top.gif</object>
  </icon>
  <icon>
    <image xmlns='tkimage'>renju/mf</image>
    <object mime="image/gif">middle.gif</object>
  </icon>
  <icon>
    <image xmlns='tkimage'>renju/cf</image>
    <object mime="image/gif">center.gif</object>
  </icon>
</icondef>

